package cn.freemud.enums;

public enum PluginAuditStatusEnum {
    APPLY(1, "申请"),
    PASS(2, "申请通过"),
    Refused(3,"被拒绝"),
    overtime(4,"已超时")
    ;

    private Integer code;

    private String desc;

    PluginAuditStatusEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
